[addon]
type = audio

[profile]
name = Ogg Vorbis
dev = Xiph.Org Foundation
version = 2.87
homepage = http://www.vorbis.com/
container = mkv

[provider]
name = Anime4000
update = http://ifme.sourceforge.net/update/addons/ogg.txt
download = http://master.dl.sourceforge.net/project/ifme/addons/ogg.ifz

; Please refer to IFME documentation on project page (http://ifme.sf.net)
; {0} for basic command, such as quality or bitrate
; {1} output file, require | in between, it will converted to "
; {2} for input file
; {3} used for extra command (adv)
[data]
app = oggenc2.exe
cmd = {3} -b {0} |{2}| -o |{1}.ogg|
adv = -r
quality = 45,64,80,96,112,128,160,192,224,256,320,499
default = 128